fuss-server - Segnalazione #210

Shutdown/restart disabilitati in LightDM
03/17/2017 02:54 PM - Paolo Dongilli

Status: Risolto
Priority: Normale
Assignee: Paolo Dongilli
Category:

Target version:

Start date: 03/17/2017
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Versione ISO: fuss-server-jessie-amd64-201703151247.iso

Issue: non & possibile fare shutdown/restart da LightDM in quanto le voci sono disabilitate.

History

#1 - 03/17/2017 02:56 PM - Christopher R. Gabriel
- Status changed from Nuovo to In elaborazione

- Assignee set to Christopher R. Gabriel

#2 - 03/17/2017 06:48 PM - Christopher R. Gabriel

- Status changed from In elaborazione to Commenti

- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Risolto con nuova iso, aggiunta dipendenza a fuss-desktop di policykit che risolve il problema.

http://iso.fuss.bz.it/fuss8/server/beta/fuss-server-jessie-amd64-201703171836.is0

#3 - 03/20/2017 12:30 PM - Paolo Dongilli

- Status changed from Commenti to Risolto
